@charset "UTF-8";
/* CSS Document */


/* =================================
terms
================================= */

.terms {
    font-size: 1.4rem;
    line-height: 1.75;
}
.terms__lead {
    margin-bottom: 10px;
}

.terms__block {
    padding: 15px 0px;
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
    margin-bottom: -1px;
}

@media screen and (max-width: 780px) {
    .terms__block {
        padding: 16px 0px;
        border-top: 1px dotted #000;
        border-bottom: 1px dotted #000;
        margin-bottom: -1px;
    }
}
.link-skyblue {
    color: #00ADEF;
}